# Every visitor's record, a line of JSON each (IO-06) > tidekeeper's API reference: https://tidekeeper.eu/docs/api/get-sites-site-visitors-export `GET /api/v1/sites/{site}/visitors-export` Every visitor's record, a line of JSON each (IO-06). Only those who agreed are in it: nobody else has a record. ## Parameters - `site` (in path, needed): The site's id or name ## The answer 200, a file ## Asking ```sh curl https://tidekeeper.eu/api/v1/sites/example.org/visitors-export \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" ```